## python-commentjson 0.8.3

=== debian/changelog ===
python-commentjson (0.8.3-2) unstable; urgency=medium

  * Source only upload to allow migration to Testing

 -- Scott Kitterman <scott@kitterman.com>  Tue, 14 Jul 2020 09:01:34 -0400

python-commentjson (0.8.3-1) unstable; urgency=medium

  * Initial release (Closes: #961292)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 May 2020 14:15:22 -0400
