=== debian/control ===
Source: python-commentjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Standards-Version: 4.5.0
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-lark,
 python3-six
Homepage: https://github.com/vaidik/commentjson
Vcs-Git: https://salsa.debian.org/python-team/modules/python-commentjson.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-commentjson

Package: python3-commentjson
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-lark
Description: module for json that supports comments
 Comment JSON is a Python package that helps you create JSON files with Python
 and JavaScript style inline comments. Its API is very similar to the Python
 standard library's json module.
 .
 This is the Python 3 version of the package.
