=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=commentjson

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# tests in the sdist are incomplete, so they don't work
