## python-commentjson 0.9.0

=== debian/changelog ===
python-commentjson (0.9.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Kitterman ]
  * Add extend-diff-ignore to debian/source/options so package builds twice in
    a row (Closes: #1000889)
  * New upstream release
  * Update debhelper-compat to 13
  * Bump stanards-version to 4.6.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 Dec 2021 17:40:55 -0500
