=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-commentjson
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
  python3-lark,
  python3-six
 Homepage: https://github.com/vaidik/commentjson
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-commentjson.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-commentjson
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-commentjson.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-commentjson
 
 Package: python3-commentjson
 Architecture: all
