=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,3 @@
 
 override_dh_auto_test:
 	# tests in the sdist are incomplete, so they don't work
-
